/* Estilod gerais */

body{
    font-family: arial, Arial, Helvetica, sans-serif;
}

p{
    font-family: Georgia, 'Times New Roman', Times, serif;
    font-size:14px;
    line-height: 20px;
}

img{
    display: block;
}

.btn{
    border: 3px solid #fec63e; 
    padding: 10px 30px;
    color: #fec63e;
    font-size: 14px;
    line-height: 20px;
    text-transform: uppercase;
    font-weight: bold;
    letter-spacing: .1em;
}

.btn:hover{
    color: #ffffff;
    border-color: #ffffff;
}

.btn.btn-preto:hover{
    color: #000000;
    border-color: #000000;
}

.subtitulo{
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: .1em;
    color: #000000;
    text-transform: uppercase;
    text-align: center;
    margin-bottom: 40px;
}

.subtitulo:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background:#000000;
    margin: 8px auto;
}

.subtitulo-interno{
    font-weight: bold;
    font-size: 24px;
    line-height: 30px;
    letter-spacing: .1em;
    color: #000000;
    text-transform: uppercase;
    margin-bottom: 20px;
}

.subtitulo-interno:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background:#000000;
    margin: 8px 0;
}
/* Header*/

.header{ 
    position: fixed;
    top: 0;
    width: 100%;
    background: #fec63e;
    padding: 15px 0;
    z-index: 10;

}

.header_menu{
    text-align: right;
}

.header_menu ul li{
    display: inline-block;    
    margin-left: 25px;
    margin-top: 10px;
}

.header_menu ul li a{
    color: black;
    font-weight: bold;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-size: 14px;
    line-height: 20px;
    padding: 10px 0;
}

.header_menu ul li a:hover{
    color: #ffffff;
}

.header_menu ul li a.menu_ativo{
    color: #ffffff;
}

/* Introdução */

.introducao{
    width: 100%;
    height: 380px;
    background: url("../img/bg.jpg") no-repeat center;
    background-size: cover;
    margin-top: 92px;
    text-align: center;
    padding-top: 80px;
}

.introducao h1{
    font-size: 48px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

.quote-externo{
    max-width: 320px;
    margin:0 auto;
    margin-bottom: 40px;
    color: #ffffff;
}

.quote-externo p{
    font-style: italic;
}

.quote-externo p:before, .quote-externo p::after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background:#ffffff;
    margin: 14px auto 10px auto;
}

.quote-externo cite{
    font-style: normal;
    font-weight: bold;
    font-size: 14px;
    letter-spacing: .1em;
}

/* Introdução interna */
.introducao-interna {
    width: 100%;
    margin-top: 92px;
    height: 160px;
    background-size: cover;
    text-align: center;
    color: #ffffff;
}

.introducao-interna h1{
    font-size: 36px;
    color: white;
    font-weight: bold;
    text-transform: uppercase;
}

.introducao-interna h1:after {
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background:#ffffff;
    margin: 6px auto 10px auto;
}
/*Produtos*/

.produtos{
    padding: 60px 0;
}

.produtos_lista li{
    background: #fec63e;
    text-align: center;
}

.produtos_lista li h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-top: 20px;
}

.produtos_lista li h3:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background:#000000;
    margin: 2px auto;
}

.produtos_lista li p{
    padding: 10px 20px  20px 20px ;
}

.produtos_icone{
    background: #000000;
    padding: 20px;
}

.call{
    padding-top: 40px;
    text-align: center;
    clear: both;
     
}

.call p{
    margin-bottom: 20px;
}

/*Portifólio*/

.portfolio{
    width: 100%;
    background: #000000;
    padding: 40px 0;
}

.portfolio .subtitulo{
    color: #fec63e;
}

.portfolio .subtitulo:after{
    background: #fec63e;
}

.portfolio_lista li:last-child{
    margin-top: 20px;
}

.portfolio .call p {
    color: #ffffff;
}

/*Qualidade*/

.qualidade{
    padding: 60px 0;
}

.qualidade:after {
    content: "";
    width: 634px;
    height: 83px;
    display: block;
    background: url("../img/linhas.png") no-repeat center;
    position: absolute;
    top: 209px;
    right: 162px;
    z-index: -1;
}

.qualidade img{
    margin: 0 auto;
}

.qualidade_lista{
    padding-top: 20px;
    overflow: auto; /*Clear-fixo*/

}

.qualidade_lista li{
    text-align: center;
    padding: 0 40px;
}

.qualidade_lista li h3{
    font-weight: bold;
    font-size: 18px;
    line-height: 25px;
    text-transform: uppercase;
    letter-spacing: .1em;
    margin-top: 20px;
}

.qualidade_lista li h3:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;
    background:#000000;
    margin: 4px auto;
}

/*Quebra*/

.quebra{
    width: 100%;
    height: 220px;
    background: url("../img/bg-footer.jpg") no-repeat center;
    background-size: cover;
    text-align: center;
    padding-top: 40px;
}

.quebra .quote-externo{
    max-width: 400px;
}

/*Footer*/

.footer{
    width: 100%;
    background: #000000;
    color: #ffffff;
    padding: 20px 0;
}

.footer h3{
    font-size: 18px;
    line-height: 25px;
    color:#fec63e;
    text-transform: uppercase;
    letter-spacing: .1em;
    font-weight: bold;
}

.footer h3:after{
    content: "";
    display: block;
    width: 60px;
    height: 3px;;
    background:#fec63e;
    margin: 6px 0 12px 0; 
}

.footer_historia{
    padding-right: 40px;
}

.footer_contato ul li{
    font-size: 14px;
    line-height: 20px;
    font-family: Georgia, 'Times New Roman', Times, serif;
}

.footer_redes ul li{
    display: inline-block;
    margin-right: 10px;

}

.footer_redes ul li a {
    border: 3px solid #fec63e;
    display: block;
    padding: 10px;
}

.footer_redes ul li a:hover {
    border-color: #ffffff;
}

.copy{
    width: 100%;
    background: #fec63e;
    padding: 20px 0;
}